html body .lpc-price-list__img-box {
  background: #fff !important;
}
html body .lpc-block__img-inner._contain img {
  border-radius: 0;
  top: 10px;
  right: 10px;
  left: 10px;
  bottom: 10px;
  height: calc(100% - 20px) !important;
  width: calc(100% - 20px) !important;
  box-shadow: none;
}
@media (max-width: 960px) {
  html body .lpc-block .lp-header-title-2 {
    font-size: 35px;
  }
  html body .lp-header-title-5, html body .lpc-wrap h5 {
    font-size: 19px;
  }
  html body .lpc-button--type-1._v2-text, html body .lpc-block .lp-header-text-1, html body .lpc-block .lp-header-text-3 {
    font-size: 16px;
  }
}
@media (max-width: 640px) {
  html body .lpc-block .lp-header-title-2 {
    font-size: 30px;
  }
  html body .lpc-button--type-1._v2-text, html body .lpc-block .lp-header-text-1, html body .lpc-block .lp-header-text-3 {
    font-size: 15px;
  }
  html body [data-media-source="media-xs"] .lpc-price-list__item {
    padding-left: 10px;
    padding-right: 10px;
  }
  html body .div--u-ii15g9n7e {
    padding-left: 0;
  }
}
@media (max-width: 480px) {
  html body .lpc-block .lp-header-title-2 {
    font-size: 26px;
  }
}
tr:first-child {
  background: #f6d300;
}
td {
  padding: 10px;
}
